#commentTextArea {
	font-size: 30px;
	color:#FFFFFF;
	line-height: 100%;
	padding: 20px 10px 10px 10px; 
	width: 440px; 
	height: 140px;
	background-color: rgba(255,255,255,0);
}

.commentArea {
	display: none;
	position:absolute; 
	left: 0;
	right: 0;
    margin: auto;
    z-index: 10
}

.interAdInner {
	position:absolute; 
	top : 80px;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 11
}

.interAd {
	display: none;
	position:absolute; 
	background-color: rgba(0,0,0,0.8);
	left: 0;
	right: 0;
	width: 480px; 
	height: 560px; 
    margin: auto;
    z-index: 11
}

#closeAd {
	font-size: 35px;
	color:#FFFFFF;
	width: 480px; 
	background-color: rgba(100,100,100,1);
}

.interLinkInner {
	position:absolute; 
	top : 10px;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 11
}

.interLink {
	display: none;
	position:absolute; 
	background-color: rgba(0,0,0,0.8);
	top : 150px;
	left: 0;
	right: 0;
	width: 320px; 
	height: 270px; 
    margin: auto;
    z-index: 11
}

#closeLink {
	font-size: 30px;
	color:#FFFFFF;
	width: 300px; 
	background-color: rgba(100,100,100,1);
}

.loadingInner {
	position:absolute; 
	top : 10px;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 12
}

.interLoading {
	display: block;
	position:absolute; 
	background-color: rgba(0,0,0,0.8);
	top : 0px;
	left: 0;
	right: 0;
	width: 480px; 
	height: 520px; 
    margin: auto;
    z-index: 12
}

#loadingNumTextArea {
	font-size: 25px;
	color:#FFFFFF;
	line-height: 100%;
	padding: 5px 5px 5px 5px; 
	width: 440px; 
	height: 85px;
	text-align:center;
	background-color: rgba(255,255,255,0);
}

.loadingNumArea {
	display: block;
	position:absolute; 
	left: 0;
	right: 0;
	top:420px;
    margin: auto;
    z-index: 13;
}